@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
/* EXTEND
------------------------------------------------------------- */
/* ================================================================================
会社情報　メッセージ
================================================================================ */
#privacyPolicy .keyVisual {
  background: rgba(180, 253, 237, 0.678431);
}

#privacyPolicy .pageTitle {
  text-shadow: 0 0 8px #76b7a3, 0 0 1px #70b1a3;
}

#privacyPolicy .keyVisualInner {
  background-image: url("/asset/images/about_us/key_visual_pc.png");
  background-repeat: no-repeat;
  background-position: center center;
}

#privacyPolicy .privacyPolicyLayout .maxSetLayout {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  padding: 0 0 0 0;
}

#privacyPolicy .privacyPolicyLayout h1.pageTit {
  padding-bottom: 80px;
}

#privacyPolicy .privacyPolicyLayout .topTxt {
  padding-bottom: 50px;
}

#privacyPolicy .privacyPolicyLayout .topTxt p {
  font-size: 1.6rem;
  line-height: 1.43;
  letter-spacing: 2.8px;
  text-align: left;
  color: #666666;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout {
  display: block;
  width: 100%;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl {
  display: block;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 50px;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl:last-child {
  margin-bottom: 0;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dt {
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1.4px;
  text-align: left;
  color: #555555;
  position: relative;
  padding-left: 1.1em;
  margin-bottom: 20px;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dt:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 25px;
  background-color: #28bfc8;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd {
  padding-left: 1.3em;
  padding-bottom: 40px;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd p {
  font-size: 1.6rem;
  line-height: 1.45;
  letter-spacing: 1.4px;
  text-align: left;
  color: #555555;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd ul.list {
  display: block;
  padding: 25px 1.3em 0;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd ul.list li {
  font-size: 1.6rem;
  line-height: 1.45;
  letter-spacing: 1.4px;
  text-align: left;
  color: #555555;
  position: relative;
  padding-left: 1em;
}

#privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd ul.list li:before {
  content: '・';
  position: absolute;
  top: 0;
  left: 0;
}

#privacyPolicy .privacyPolicyLayout .btnLayout {
  padding: 90px 0 0 0;
}

@media screen and (max-width: 768px) {
  #privacyPolicy .keyVisualInner {
    background-image: url("/asset/images/about_us/key_visual_sp.jpg");
    background-size: cover;
  }
  #privacyPolicy .privacyPolicyLayout .maxSetLayout {
    max-width: none;
    padding: 0 16px;
  }
  #privacyPolicy .privacyPolicyLayout h1.pageTit {
    padding-bottom: 7.47282%;
  }
  #privacyPolicy .privacyPolicyLayout .topTxt {
    padding-bottom: 7.47282%;
  }
  #privacyPolicy .privacyPolicyLayout .topTxt p {
    font-size: 1.4rem;
    line-height: 1.65;
    letter-spacing: 1.4px;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl {
    margin-bottom: 6.79347%;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dt {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 1.4px;
    padding-left: 1.1em;
    margin-bottom: 18px;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dt:before {
    width: 6px;
    height: 6px;
    top: 2px;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd {
    padding-bottom: 8.152173%;
    padding-left: 1.7em;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd p {
    font-size: 1.3rem;
    line-height: 1.65;
    letter-spacing: 1.3px;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd ul.list {
    padding: 6.79347% 4.07608% 0;
  }
  #privacyPolicy .privacyPolicyLayout .policyDetailLayout dl dd ul.list li {
    font-size: 1.3rem;
    line-height: 1.65;
    letter-spacing: 1.3px;
  }
  #privacyPolicy .privacyPolicyLayout .btnLayout {
    padding: 11.54891% 0 0 0;
    width: 79.21195%;
    margin: 0 auto;
  }
}
